<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://juliwiki.de/index.php?action=history&amp;feed=atom&amp;title=Benutzer%3ARovo%2FStyles%2FSuchboxOben.css</id>
	<title>Benutzer:Rovo/Styles/SuchboxOben.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://juliwiki.de/index.php?action=history&amp;feed=atom&amp;title=Benutzer%3ARovo%2FStyles%2FSuchboxOben.css"/>
	<link rel="alternate" type="text/html" href="https://juliwiki.de/index.php?title=Benutzer:Rovo/Styles/SuchboxOben.css&amp;action=history"/>
	<updated>2026-06-17T10:14:23Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in JuliWiki</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://juliwiki.de/index.php?title=Benutzer:Rovo/Styles/SuchboxOben.css&amp;diff=5824&amp;oldid=prev</id>
		<title>Rovo: Die Seite wurde neu angelegt: „ /* Suchbox nach oben verschieben */  #searchbox {    top: 5px;  }  #einklinker1 {    top: 87px;  }  #einklinker2 {    top: 220px;  }  #einklinker3 {    top: 345p...“</title>
		<link rel="alternate" type="text/html" href="https://juliwiki.de/index.php?title=Benutzer:Rovo/Styles/SuchboxOben.css&amp;diff=5824&amp;oldid=prev"/>
		<updated>2009-04-21T13:07:21Z</updated>

		<summary type="html">&lt;p&gt;Die Seite wurde neu angelegt: „ &lt;span class=&quot;autocomment&quot;&gt;Suchbox nach oben verschieben: &lt;/span&gt;  #searchbox {    top: 5px;  }  #einklinker1 {    top: 87px;  }  #einklinker2 {    top: 220px;  }  #einklinker3 {    top: 345p...“&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt; /* Suchbox nach oben verschieben */&lt;br /&gt;
 #searchbox {&lt;br /&gt;
   top: 5px;&lt;br /&gt;
 }&lt;br /&gt;
 #einklinker1 {&lt;br /&gt;
   top: 87px;&lt;br /&gt;
 }&lt;br /&gt;
 #einklinker2 {&lt;br /&gt;
   top: 220px;&lt;br /&gt;
 }&lt;br /&gt;
 #einklinker3 {&lt;br /&gt;
   top: 345px;&lt;br /&gt;
 }&lt;/div&gt;</summary>
		<author><name>Rovo</name></author>
	</entry>
</feed>